@mixin gradient-border-bottom-1($height) {
	content: '';
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	height: $height;
	background: rgb(44,111,145); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(44,111,145,1) 0%, rgba(97,174,212,1) 0%, rgba(44,111,145,1) 10%, rgba(97,174,212,1) 20%, rgba(175,225,250,1) 30%, rgba(97,174,212,1) 40%, rgba(175,225,250,1) 50%, rgba(97,174,212,1) 60%, rgba(175,225,250,1) 70%, rgba(97,174,212,1) 80%, rgba(44,111,145,1) 90%, rgba(44,111,145,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(44,111,145,1) 0%,rgba(97,174,212,1) 0%,rgba(44,111,145,1) 10%,rgba(97,174,212,1) 20%,rgba(175,225,250,1) 30%,rgba(97,174,212,1) 40%,rgba(175,225,250,1) 50%,rgba(97,174,212,1) 60%,rgba(175,225,250,1) 70%,rgba(97,174,212,1) 80%,rgba(44,111,145,1) 90%,rgba(44,111,145,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(44,111,145,1) 0%,rgba(97,174,212,1) 0%,rgba(44,111,145,1) 10%,rgba(97,174,212,1) 20%,rgba(175,225,250,1) 30%,rgba(97,174,212,1) 40%,rgba(175,225,250,1) 50%,rgba(97,174,212,1) 60%,rgba(175,225,250,1) 70%,rgba(97,174,212,1) 80%,rgba(44,111,145,1) 90%,rgba(44,111,145,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c6f91', endColorstr='#2c6f91',GradientType=1 ); /* IE6-9 */
}

@mixin gradient-border-bottom-2($height) {
	content: '';
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	height: $height;
	background: rgb(192,220,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(192,220,255,1) 0%, rgba(59,66,197,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(192,220,255,1) 0%,rgba(59,66,197,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(192,220,255,1) 0%,rgba(59,66,197,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0dcff', endColorstr='#3b42c5',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 0 5px #3B42C5, 0 0 15px #3B42C5, 0 0 20px #3B44C5, 0 0 30px #3B44C5, 0 0 40px #3B44C5, 0 0 50px #3B44C5;
}

@mixin gradient-border-bottom-3($height) {
	content: '';
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	height: $height;

	background: #3B42C5;
	box-shadow: 0 0 5px #3B42C5, 0 0 15px #3B42C5, 0 0 20px #3B44C5, 0 0 30px #3B44C5, 0 0 40px #3B44C5, 0 0 50px #3B44C5;
}

.body {
	display: flex;
	justify-content: center;
	flex-direction: column;

	.top-nav-bar-wrapper {
		background: #111111;
		width: 100%;
		display: flex;
		justify-content: center;
		position: relative;

		&:after {
			@include gradient-border-bottom-1(1px);
		}
	}

	.header-wrapper {
		display: flex;
		justify-content: center;
		background: #000;
		position: relative;

		.logo {
			position: absolute;
			background: url(../../assets/images/glow.png) no-repeat #000;
			background-position-y: -126px;
			height: 79px;
			width: 570px;
			background-size: 580px;
			z-index: 1;
			left: -225px;
		}

		&:after {
			@include gradient-border-bottom-1(1px);
		}
	}

	.main-slider-wrapper {
		background: url('../../assets/images/slider.png') no-repeat;
		height: 354px;
		background-size: cover;
		position: relative;

		&:after {
			@include gradient-border-bottom-2(1px);
		}
	}

	.main-info-wrapper {
		background: #000;
		display: flex;
		justify-content: center;
		height: 120px;
		position: relative;

		.body {
			display: flex;
			flex-direction: row;
			align-items: center;
			flex-wrap: wrap;

			.last-winners-wrapper {
				flex: 1.1;
				overflow: hidden;
			}

			.jackpot-wrapper {
				flex: 0.9;
			}
		}

		&:after {
			@include gradient-border-bottom-3(1px);
		}
	}

	.game-menu-wrapper {
		display: flex;
		justify-content: center;

		.games-types-wrapper {
			margin: 16px -16px;
		}

		.search-game-wrapper {
			display: flex;
			flex-direction: row;

			.sorter {
				flex: 1;
			}

			.search {
				flex: 1;
				display: flex;
				justify-content: flex-end;
			}
		}
	}

	.games-list-wrapper {
		display: flex;
		justify-content: center;
		margin-top: 8px;
		position: relative;

		&:after {
			@include gradient-border-bottom-1(1px);
		}
	}

	.footer-wrapper {
		display: flex;
		justify-content: center;
		background: #000;
	}

	.wrapper {
		width: 1200px;
		position: relative;
	}
}